package com.weaver.seconddev.service;

import com.weaver.seconddev.service.entity.HrmResourceReq;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service("InHrmResource")
public class InHrmResource {


    private static final Logger logger = LoggerFactory.getLogger(InHrmResource.class);


    @Autowired
    private HrmResourceReq hrmResourceReq;


    public String inHrmResource(String param){
        //实现自定义webservice接口逻辑

        logger.info("InHrmResource webservice param = " + param);

        return "request success";
    }


}
